@charset "UTF-8";

/* -----------------------------------------------
 *  	         LLLsite news.css
 * ----------------------------------------------- */


/* =========== h3 =========== */
h3.news_h3_01 {
	font-size:18px;
	font-size:1.8rem;
	line-height:1.4;
	font-weight: normal;
	text-align: center;	
}



/* =========== p =========== */
p.news_txt_01 {
	font-size:18px;
	font-size:1.8rem;
	line-height:1.4;
	font-weight: normal;
	text-align: center;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
p.news_txt_01 .txt_01_1{
	font-size:24px;
	font-size:2.4rem;
}
p.news_txt_01 .txt_01_2{
	font-size:16px;
	font-size:1.6rem;
	color: #af2d5a;
}

p.news_txt_02 {
	font-size:14px;
	font-size:1.4rem;
	line-height:1.6;
	margin: 0 0 10px 0;
	font-weight: normal;
	}
p.news_txt_02 span{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	}

/* 768px */
@media only screen and (max-width: 48em) {
p.news_txt_01 {
	font-size: 16px;
	font-size:1.6rem;
}
p.news_txt_01 .txt_01_1{
	font-size:18px;
	font-size:1.8rem;
}
p.news_txt_02{
	font-size:12px;
	font-size:1.2rem;
	}
}

p.news_txt_03 {
	font-size:16px;
	font-size:1.6rem;
	line-height:1.6;
	margin: 0 0 10px 0;
	font-weight: normal;
	border-left: 3px solid #000;
	padding: 0.25em 0.5em;
	}

/* 赤文字 */
.news_txt_04 {
	color: #af2d5a;
	font-weight: bold;
	}


/* =========== div =========== */
div.news_box_1 {
	padding: 1%;
	background-color: #f0ddda;
}

div.news_box_2 {
	padding: 2%;
	border: 1px solid #000;
}
div.news_box_3 {
	padding: 1%;
	border-bottom: 1px dotted #000;
}


/* =========== div =========== */
div.flex_1A .txt_box {
	padding-right: 5%;
}
/* 768px */
@media only screen and (max-width: 48em) {
.flex_1A{
	display: block;
}
.flex_1A div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
div.flex_1A .txt_box {
	padding-right: 0;
}
}



/* ===================== message page / news104 ==================== */
article.news_mainvisual_area{
	position: relative;
    background-image: url("/news/104/img/mainvisual.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
}
article.news_mainvisual_area::before{
  background-color: rgba(0,0,0,0.4);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
div.news_mainmessage_area {
    position: absolute;
    top: 25%;
    left: 0;
	right: 0;
	margin: auto;
    color: #FFF;
	text-align: center;
}
h1.news_message_title{
	font-size: 48px;
	font-weight: normal;
	font-family: 'Alegreya SC', serif;
	letter-spacing: 5px;
}
h1.news_message_title span{
	font-size: 24px;
}
p.news_message_text1{
	font-size: 13px;
	line-height: 3;
}

/* 768px */
@media only screen and (max-width: 48em) {
div.news_mainmessage_area {
    top: 20%;
}
p.news_message_text1{
	line-height: 2.5;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
h1.news_message_title{
	font-size: 28px;
}
h1.news_message_title span{
	font-size: 16px;
	line-height: 1.5;
	display: block;
	padding-top: 10px;
}
p.news_message_text1{
	font-size: 12px;
	line-height: 2;
}
}
/* 320px */
@media only screen and (max-width: 20em) {
h1.news_message_title{
	font-size: 24px;
}
h1.news_message_title span{
	font-size: 14px;
}
p.news_message_text1{
	font-size: 10px;
	line-height: 2;
}
}

/* メッセージエリア */
article.news_message_area{
}

article.news_message_area h2{
    margin: 0 0 20px 0;
    text-align: center;
    font-size: 38px;
    font-weight: normal;
    font-family: 'Alegreya SC', serif;
}
article.news_message_area h3{
	font-size: 24px;
	text-align: center;
    font-family: 'Alegreya SC', serif;
	font-weight: normal;
	line-height: 1;
}
article.news_message_area h3 span{
	font-size: 16px;
}
p.text1{
	text-align: center;
	font-size: 16px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	display: block;
	line-height: 1.6;
}
p.text1 span{
	display: inline-block;
	font-size: 24px;
	font-family: 'Noto Serif JP', serif;
}

/* 768px */
@media only screen and (max-width: 48em) {
p.text1{
	font-size: 12px;
	line-height: 1.6;
}
}

.news_message_contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.news_message_contents_inner:nth-child(3n) {
    margin-right: 0;
}
.news_message_contents_inner {
	width: 32%;
	margin-bottom: 20px;
    background-color: #fff;
    margin-right: 2%;
}
.news_message_contents_inner2 {
	width: 100%;
	margin-bottom: 20px;
}
.news_message_contents_inner .imagebox{
	position: relative;
	width: 100%;
	margin: auto;
}
.news_message_contents_inner .imagebox a.play{
  position: absolute;
  top: 35%;
  left: 0;
  right: 0;
  margin: auto;
  width: 120px;
  opacity: 0.9;
  transition: 0.3s;
}
.news_message_contents_inner .imagebox a.play:hover{
  transition: 0.3s;
  transform: scale(1.2,1.2);
  opacity: 1;
}

.news_message_textArea{
padding: 0px 10px 10px;
}

/* 768px */
@media only screen and (max-width: 48em) {
.news_message_textArea{
padding: 0px 5px 5px;
}
}


/* 960px */
@media only screen and (max-width: 60em) {
.news_message_contents_inner .imagebox a.play{
  top: 30%;
  width: 100px;
}
}
/* 768px */
@media only screen and (max-width: 48em) {
.news_message_contents_inner {
	width: 48%;
}
.news_message_contents_inner:nth-child(3n) {
    margin-right: 2%;
}
.news_message_contents_inner .imagebox a.play{
  top: 35%;
  width: 120px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
article.news_message_area h2{
    margin: 0 0 20px 0;
    text-align: center;
    font-size: 32px;
}
.news_message_contents_inner .imagebox a.play{
  top: 30%;
  width: 100px;
}
}

/* メッセージエリアremodal */
.news_message_remodal  {
	padding: 30px !important;
}
.news_message_remodal h3 {
	font-size: 18px;
	text-align: center;
    font-family: 'Alegreya SC', serif;
	font-weight: normal;
	line-height: 1;
}
.news_message_remodal .lead_txt_01 {
	font-size: 24px;
    font-size: 2.4rem;
	text-align: center;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-weight: normal;
	line-height: 1.3em;
}
.news_message_remodal video {
	max-width: 100%;
}
p.lead_txt_01 span {
    font-family: 'Alegreya SC', serif;
	font-size: 16px;
}
p.text2{
	font-size: 12px;
	font-family: 'Noto Sans', sans-serif;
	text-align: left;
}
p.text3{
	font-size: 12px;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	text-align: left;
}


.btn_01 a {
    display: block;
    width: 100%;
    background-color: #78d297;
    color: #fff;
    padding: 10px;
    text-align: center;
    margin: auto;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
    text-decoration: none;
    transition: 0.5s;
}
.btn_01 a:hover {
  background-color: #B0E3C1;
  color: #fff;
}

/* 768px */
@media only screen and (max-width: 48em) {
.btn_01 a {
    width: 100%;
    padding: 5px 0 ;
}
}


/*=============== btn ===============*/
.topics-box_btn {
	text-align: center;

	width: 70%;
	margin: auto;
}
.topics-box_btn a {
    display: block;
    margin: 0 auto;
    padding: 30px 10px;
    font-size: 24px;
  	font-size: 2.4rem;
    background-color: #78d297;
    color: #FFF;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: normal;
	text-decoration: none;
	transition: 0.5s;
}
.topics-box_btn a span{
    display: block;
    font-size: 14px;
  	font-size: 1.4rem;
}
.topics-box_btn a:hover {
  background-color: #B0E3C1;
  color: #fff;
}
@media only screen and (max-width: 48em) {
.topics-box_btn {
	width: 100%;
}
.topics-box_btn a {
    padding: 20px 10px;
    font-size: 16px;
  	font-size: 1.6rem;
}
.topics-box_btn a span{
    display: block;
    font-size: 13px;
  	font-size: 1.3rem;
}
}


.more_btn  {
  background-color: #333;
  color: #fff;
  border-radius:30px;
}
.more_btn :hover {
  background-color: #59b1eb;
}

.color-BL {
background-color: #000 !important;
color: #fff;
text-decoration: none;
}

.color-BL a:hover {
background-color: #333 !important;
color: #fff;
text-decoration: none;
}

.remodal-cancel a:hover{
text-decoration: none !important;
background-color: #000 !important;
color: #fff !important;
}

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}